<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://com.ibm.icu/plugin.properties?key=pluginName">
        <source>International Components for Unicode for Java (ICU4J)</source>
        <target state="needs-review-translation">Java (ICU4J) ユニコード国際コンポーネント</target>
        <alt-trans tool-id="pleiades">
          <source>International Components for Unicode for Java (ICU4J)</source>
          <target>Java (ICU4J) ユニコード国際コンポーネント</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://com.ibm.icu/plugin.properties?key=providerName" translate="no">
        <source>IBM Corporation</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
    </body>
  </file>
</xliff>